/*setting flex standards */

.flex-row {
	display: flex;
	flex-wrap: wrap;
}

.flex-item {
	flex-grow: 1;
}

/*minor fixes*/

.vert-line {
	width: 1px;
	background-color: #dcdcdc;
}

/* Campus Page */

.hero-section {
	background: url('/wp-content/themes/dybrkr/images/campus_topsplash.jpg');
	background-size: cover;
	padding: 5rem;
}

.megah1 {
	font-size: 8rem;
	color: #ffffff;
	max-width: 800px;
	line-height: 1;
	letter-spacing: -1px;
	font-weight: bold;
}

.hero-section h4 {
	color: white;
	font-weight: bold;
	margin: 2rem 0 0;
	letter-spacing: 2px;
	font-size: 2.75rem;
}

.hero-btn {
	float: right;
}

.layout-campuses .reveal form input[type='submit'] {
	background-color: #50e3c2 !important;
	padding: 9px 12px 5px;
	height: auto;
	color: #ffffff !important;
}

.campus-numbers {
	background-color: #ffffff;
}

.campus-numbers .flex-item {
	border-bottom: 1px solid #ff0084;
	box-shadow: 0 3px 3px -3px #ff0084;
	box-shadow: inset 0 -3px 3px -3px #ff0084, 0 3px 3px -3px #ff0084;
	margin: 1rem auto;
	padding: 1rem;
	max-width: 600px;
}

.campus-numbers .flex-item:first-of-type {
	flex-grow: 2;
	max-width: 350px;
}

.campus-numbers .megah1 {
	color: #2daeb1;
	float: left;
	font-size: 75px;
	position: relative;
	top: -15px;
	padding-right: 15px;
}

.campus-numbers h4 {
	color: #404042;
	max-width: 350px;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 20px;
	position: relative;
	top: 19px;
	padding-right: 8px;
}

.campus-numbers .flex-item:nth-of-type(2n) {
	max-width: 193px;
}

.campus-numbers .flex-item:nth-of-type(2n) h4 {
	top: 48px;
}

.campus-numbers .flex-item:nth-of-type(2n) .megah1 {
	top: -43px;
}

.campus-numbers .flex-item:nth-of-type(3n) {
	max-width: 335px;
}

.campus-numbers .flex-item.flex-row {
	margin: 2rem;
}

.campus-reviews {
	background-color: #ffffff;
	padding: 2rem;
	margin-top: -4rem;
}

.campus-reviews .flex-item {
	max-width: 500px;
	margin: auto;
}

.campus-reviews .flex-item:first-of-type {
	padding-left: 17px;
}

.campus-reviews p {
	max-width: 271px;
	vertical-align: middle;
	letter-spacing: 0;
	line-height: 1.3;
	margin: 0 1rem 0 3rem;
	font-size: 15px;
	font-family: 'Akkurat-light', sans-serif;
}

.campus-reviews img {
	vertical-align: text-top;
	position: relative;
	top: 13px;
}

.campus-reviews p.width-s {
	max-width: 150px;
}

.campus-reviews p:before {
	display: block;
	padding-left: 10px;
	content: '\201C';
	font-size: 50px;
	position: relative;
	top: 50px;
	left: -37px;
}

.campus-reviews .flex-item:nth-of-type(3n) img {
	position: relative;
	top: 23px;
}

/* slider for mobile */

.campus-reviews-slider {
	background-color: #ffffff;
	width: 100%;
	padding: 20px;
	height: 100px;
}

.campus-reviews-slider .prev {
	position: relative;
	top: -6rem;
	z-index: 200;
	right: 4vw;
}

.campus-reviews-slider .next {
	position: relative;
	top: -9.1rem;
	left: 77vw;
	z-index: 200;
}

img.reviews-slider {
	width: 80vw;
	margin: auto;
}

/*end slider for mobile*/

.mb-1 {
	margin-bottom: 1.5rem;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control {
	min-width: 200px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control {
	min-width: 300px;
}

.campus-contact-form {
	background: url(/wp-content/themes/dybrkr/images/contact_form_bg.png) no-repeat;
	background-size: cover;
	padding: 4rem;
}

.campus-contact-text {
	max-width: 700px;
	margin: auto;
}

.campus-contact-form h1 {
	font-family: 'AkkuratPro-Bold', non-serif;
}

.campus-contact-form h1,
.campus-contact-form h4 {
	color: #ffffff;
	text-align: center;
	letter-spacing: 1px;
}

.campus-contact-form h4 {
	font-size: 30px;
	margin-bottom: 4rem;
}

.campus-contact-text input {
	font-size: 20px !important;
	height: 50px;
	padding: 5px 5px 5px 12px;
	color: #4a4a4a !important;
}

.campus-contact-text input::placeholder {
	font-size: 20px;
	color: #878787;
}

.campus-contact-form textarea::placeholder {
	font-size: 20px !important;
	color: #878787 !important;
	padding: 5px 5px 5px 12px;
}

.reveal form .campus-contact-text textarea::placeholder {
	font-size: 20px;
	color: #878787 !important;
}

.campus-contact-text textarea .wpcf7-form-control-wrap.your-message {
	padding-top: 0;
}

.campus-contact-text textarea {
	height: 188px;
	font-size: 20px !important;
	color: #4a4a4a !important;
	padding: 5px 5px 5px 12px;
}

.reveal form .campus-contact-text textarea {
	color: #4a4a4a !important;
}

.campus-contact-text textarea::placeholder {
	font-size: 20px;
	color: #878787 !important;
	padding: 0;
}

.campus-contact-form .wpcf7-submit.button,
.button-black {
	background-color: black;
	font-size: 3rem !important;
	letter-spacing: 1px;
	color: white !important;
	height: auto;
	padding: 12px 31px;
	margin: 3rem;
	border: 3px solid white !important;
	font-family: 'Akkurat-bold', sans-serif;
}

.campus-contact-form .wpcf7-submit.button:hover,
.button-black:hover {
	background-color: #ffffff;
	color: #000000 !important;
}

.campus-contact-form .wpcf7-submit.button:active,
.button-black:active {
	background-color: #ffffff;
	color: #000000;
}

/* overrides */

.campus-map > h1 {
	width: 30%;
	padding-top: 4px;
}

.campus-map {
	display: none;
}
div#contact-campus2-popup {
	top: 16vh !important;
	bottom: auto;
	height: auto !important;
	min-height: auto !important;
}

#about-db-dose img.title-images {
	margin-bottom: 2rem;
}

.history-section-4 .history-card:nth-child(2) .history-card-text {
	z-index: 1;
}

/* our partners */

.page-template-tpl-partners #offerings,
.page-template-tpl-partners-v2 #offerings  {
	display: none;
}

.ui-menu .ui-menu-item {
	text-transform: uppercase;
}

.growing-map .cities.us a:nth-child(1) {
	margin-left: 72%;
}
.growing-map .cities.us a:nth-child(2) {
	margin-left: 27%;
}
.growing-map .cities.us a:nth-child(3) {
	margin-left: 0.3em;
}
.growing-map .cities a:nth-child(14),
.growing-map .cities a:nth-child(16) {
	margin-left: 11%;
}
.growing-map .cities a:nth-child(16) {
	margin-left: 0.3rem;
}
.growing-map .cities.au {
	left: 39vw;
	top: 4vw;
}
@media only screen and (max-width: 425px) {
	.campus-numbers .flex-item {
		border: 1px solid #ff0084;
		box-shadow: inset 0 2px 4px 0 #ff95cd, 0 2px 4px 0 #ff95cd;
	}
	.campus-reviews {
		display: none;
	}
	.campus-numbers {
		padding: 1rem;
	}
	.campus-numbers h4 {
		top: 13px;
	}
	.campus-numbers .flex-item:nth-of-type(2n) {
		max-width: 110px;
		text-align: center;
	}
	.campus-numbers .flex-item:nth-of-type(2n) h4 {
		top: 0;
	}
	.campus-numbers .flex-item:nth-of-type(1n) .megah1 {
		left: 10px;
	}
	.campus-numbers .flex-item:nth-of-type(2n) .megah1 {
		top: 0;
		left: 4px;
	}
	.campus-numbers .flex-item:nth-of-type(3n) {
		max-width: 230px;
		text-align: center;
	}
	.campus-numbers .flex-item:nth-of-type(3n) h4 {
		top: 0;
	}
	.campus-numbers .flex-item:nth-of-type(3n) .megah1 {
		top: 0;
		left: 14px;
	}
	.campus-contact-form .wpcf7-submit.button,
	.button-black {
		margin: 0;
	}
	/*GDPR message */
	#cookie-law-info-bar {
		padding: 10px;
		line-height: 1.3;
		font-size: 10px;
	}
	#cookie_action_close_header {
		font-size: 10px;
		padding: 5px 10px 8px;
	}
}

@media only screen and (max-width: 560px) {
	.campus-contact-form h4 {
		display: none;
	}
	.campus-contact-text .contact-name {
		margin-bottom: 1.5rem;
	}
	.megah1 {
		font-size: 5rem;
	}
	.campus-map > h1 {
		width: 71%;
	}
	.hero-section h4 {
		font-size: 2.5rem;
	}
	.hero-btn {
		float: none;
		margin-top: 4rem;
	}
	div#contact-campus2-popup {
		top: 5vh !important;
		max-height: 77vh;
		overflow-x: auto;
	}
	.reveal form input:not([type='submit']) {
		margin-bottom: 0;
	}
	div#contact-campus2-popup .wpcf7-form-control-wrap.your-message {
		padding-top: 0 !important;
	}
	.campus-contact-text input,
	.campus-contact-text input::placeholder,
	.campus-contact-text textarea,
	.campus-contact-text textarea::placeholder {
		font-size: 12px !important;
	}
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control {
		min-width: 200px;
	}
}
.body-fixed {
	position: sticky! important;
	position: -webkit-sticky !important;
}
body.home {
	margin-top: 0!important;
}
@media only screen and (min-width: 426px) {
	.mobile-only {
		display: none;
	}
	.hero-btn {
		position: relative;
		top: -56px;
	}
}

@media screen and (max-width: 736px) {
	.layout-campuses #pre-footer #campus-newsletter > form > div.row.collapse > div:nth-child(5) > input[type='submit'] {
		padding-left: 3px !important;
	}
	.row .splash-text-1 {
		font-size: 3.5rem;
	}
}
@media screen and (min-width: 736px) {
}
@media screen and (max-width: 1023px) {
	/* homepage fix*/
	.layout-tablemakers html,
	html .layout-home .top-image {
		min-height: 400px;
	}
	#communities-img,
	.overlay-blk {
		min-height: 400px;
	}
}

@media screen and (min-width: 1441px) {
	.megah1 {
		font-size: 100px;
	}
}
@media screen and (max-width: 63.9375em) {
	header.header {
		position:relative;
	}
}
